/* ==== START Side tabs buttons by Peterkao.com ==== */

#twtab{

background: url(http://www.cuisinivity.com/images/follow_me_icons/Follow.png) no-repeat; /* Path to Image */

right:1px;  /* change this to left: 1px; to put it on the left of the screen */

top:275px;height:45px;width:32px;margin:0;padding:0;position:fixed;z-index:10000;}

#twtab a{display:block;width:100%;height:100%;}

#rsstab{

background: url(http://www.cuisinivity.com/images/follow_me_icons/RSS.png) no-repeat; /* Path to Image */

right:1px;  /* change this to left: 1px; to put it on the left of the screen */

top:328px;height:45px;width:32px;margin:0;padding:0;position:fixed;z-index:10000;}

#rsstab a{display:block;width:100%;height:100%;}

/* ==== END Side tabs buttons by Peterkao.com ==== */